PDA

View Full Version : Minor Question



Satori
2008-01-10, 09:09 PM
What should "-security XX" be in the config file if I am running XP and 1.1.5? I searched but can't find it. also, when should it be added to the config? I mean are there issues it is meant to fix?

mvallevand
2008-01-10, 09:40 PM
There is a parameter --em-safety that can be used to avoid known conflicts in 99.12 of GBPVR and the setting is --em-safety 3. This was the default until 1.x when sub changed the way the gui socket was used, effectively stopping the conflicts from happening in the first place.

Martin

Satori
2008-01-10, 09:42 PM
Yes, I meant --em-safety

Thanks!